{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "17fbdce7-b53f-4ad0-a39a-9dcd8385d15d",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "17fbdce7-b53f-4ad0-a39a-9dcd8385d15d",
            "type": "STRING",
            "value": "Check that the IUT accepts a message when its signing certificate contains the identified region validity restriction with the same identified region as the issuing certificate and without local area definition \r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "17fbdce7-b53f-4ad0-a39a-9dcd8385d15d",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_09_01_BV_AT\r\n\tand the IUT current location is inside the ID_REGION_AT\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate (CERT_TS_09_01_BV_AT)\r\n\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\tindicating 'id'\r\n\t\t\t\t\t\tand containing id_region\r\n\t\t\t\t\t\t\tcontaining region_dictionary\r\n\t\t\t\t\t\t\t\tindicating 'iso_3166_1'\r\n\t\t\t\t\t\t\tand containing region_identifier\r\n\t\t\t\t\t\t\t\tindicating ID_REGION_AT\r\n\t\t\t\t\t\t\tand containing local_region\r\n\t\t\t\t\t\t\t\tindicating 0\r\n\t\t\t\t\tcontaining signer_info.digest\r\n\t\t\t\t\t\treferencing to a certificate CERT_TS_E_AA\r\n\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\tindicating 'id'\r\n\t\t\t\t\t\t\tand containing id_region\r\n\t\t\t\t\t\t\t\tcontaining region_dictionary\r\n\t\t\t\t\t\t\t\t\tindicating 'iso_3166_1'\r\n\t\t\t\t\t\t\t\tand containing region_identifier\r\n\t\t\t\t\t\t\t\t\tindicating ID_REGION_AT\r\n\t\t\t\t\t\t\t\tand containing local_region\r\n\t\t\t\t\t\t\t\t\tindicating 0\r\n\tthen\r\n\t\tthe IUT accepts the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "17fbdce7-b53f-4ad0-a39a-9dcd8385d15d",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "17fbdce7-b53f-4ad0-a39a-9dcd8385d15d",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "17fbdce7-b53f-4ad0-a39a-9dcd8385d15d"
}